Overview | Package | Class | Deprecated | Index | Help
| Groovy Documentation
| FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | METHOD | DETAIL: FIELD | METHOD

## org.codehaus.groovy.grails.support.encoding
[Java] Interface EncoderAware

    public interface EncoderAware

Marks a instance capable of providing information about the current encoder that is in use

Authors:
  Lari Hotari

Since:
  2.3

Method Summary
`Encoder` | `getEncoder()` Gets the current encoder in use.

Method Detail

### getEncoder

    public Encoder getEncoder()

  Gets the current encoder in use.
  Returns:
    the encoder

Groovy Documentation